<template>
  <div style="padding:50px; font-size: 20px; text-align: center;">{{$t('login.logining')}}</div>
</template>
<script>
  export default {
    created() {
      let token = this.$route.params.token
      let self = this
      this.$store.dispatch("LogOut").then(() => {
        self.$store.dispatch('LoginByToken', token).then(() => {
          self.$router.push({ path: '/' })
        })
      });

    }
  }
</script>
